@charset "utf-8";

.container { max-width:1230px; margin:auto; width:100%;}

.header { height:155px}
.darkHeader { position:fixed; width:100%; top:0; left:0; z-index:1000; background:#fff;-moz-box-shadow:0 5px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.1);}

.top1 {}

.logo { float:left; margin-top:16px;}
.top-right { float:right }

.top-right1 { float:right }

.location {	float:left;	font-size:15px;	color:#414041;	padding:7px 0px 0px 20px; margin-top:7px;	position:relative;  margin-right:15px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.location:before {	background:url(../images/sprite.png) -12px -13px no-repeat;	position:absolute;	left:0px;	top:5px;	width:13px;	height:19px; content:'';}

.box1 { float:right; background:#fe5106; height:35px; padding-top:4px; padding-left:10px; padding-right:10px;}

.email {	float:left;	font-size:15px;	color:#fff;	padding:4px 8px 9px 26px; margin-right:10px; 	position:relative;  -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.email:before {	background:url(../images/sprite.png) -39px -13px no-repeat;	position:absolute;	left:0px;	top:5px;	width:20px;	height:14px; content:'';}
.email a { text-decoration:none; color:#fff}
.email:after { content:"|"; font-size:15px; color:#fff; position:absolute; top:4px; right:-4px;}

.phone {	float:left;	font-size:15px;	color:#fff;	padding:4px 0px 9px 17px; 	position:relative;  margin-right:0px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.phone:before {	background:url(../images/sprite.png) -71px -14px no-repeat;	position:absolute;	left:0px;	top:2px;	width:15px;	height:22px; content:'';}


.mtop {	display:none}
.store1 {	float:left}
.mtop-left { display:table; margin:auto}

.mtop-left ul {	margin:0;	padding:0;	list-style:none}
.mtop-left li {	float:left;	width:31px;	height:31px;	cursor:pointer;	position:relative; margin-right:3px;}

.muser {	background:url(../images/sprite.png) -142px -61px no-repeat;}
.memail {	background:url(../images/sprite.png) -46px -160px no-repeat;}
.mphone {	background:url(../images/sprite.png) -80px -160px no-repeat;}
.mlocation {background:url(../images/sprite.png) -12px -160px no-repeat; }

.mopen {	position:absolute;	left:0;	top:31px;	background-color:#fff;padding:5px;	display:none;	z-index:2000;	white-space:nowrap;	padding:5px; border:1px solid #fe5106}
.mtop-left li:hover .mopen {	display:block}
.mlogin {	background-color:#fff;	padding:3px 5px;	font-size:13px;	}
.mlogin a {	display:block;	color:#3f3f3f;	text-decoration:none;	padding:3px 0}
.mlogin a:hover {	color:#fe5106;}
.mcart1 { font-size:14px; color:#4e4d4d}
.mcart1 a{ color:#4e4d4d; text-decoration:none}
.mcart1 a:hover { color:#fe5106}
.mtop-right .mopen {	right:0;	left:inherit}


.content .container { padding-top:33px;}


.navigation { clear:both; padding-top:80px;}

.nav { }
.nav ul { margin:0; padding:0; list-style:none;}
.nav li { float:left; font-size:17px; color:#414041; text-transform:uppercase;  position:relative;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.nav li a { text-decoration:none; color:#414041; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; display:block; padding:0 30px; padding-bottom:26px}
.nav li a:hover, .nav li a.active, .nav li.active a { color:#fe5106}

.nav li:before { content:'|'; position:absolute; top:0; right:-3px; font-size:17px; color:#373736; }
.nav li:last-child:before{ display:none }

.nav li li:before { display:none}


ul.menu a {	display:block;	color:#4e4d4d;	text-decoration:none;}

ul.menu a:hover {	color:#fe5106;}
ul.menu li {	position:relative;	float:left;	margin-right:0px; }
ul.menu ul {	position:absolute;	top:40px;	left:0px;	z-index:999 !important;	display:none;	opacity:0;	list-style:none;	border-top:none;  border-top:0;}
ul.menu ul li {	position:relative;	color:#fff;	text-align:left;	border-top:none;	width:200px;	margin:0px;	background-color:#fe5106;	opacity:1;	margin-left:0px !important; padding-left:0;}
ul.menu ul li a {	display:block;	color:#fff !important;	padding:8px 8px 8px 11px;	/*background-image:url(../images/nav-dropdown.bg.png) !important;*/ background-color:#252525;	font-size:13px;	opacity:.98; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }
ul.menu ul li a:hover {	background:none;	background-color:#fe5106 !important;	color:#fff!important;	opacity:1; }
ul.menu ul ul {	left:160px;	top:0px; padding-left:3px;}
ul.menu .menulink {	border:1px solid #aaa;	padding:0px 0px 0px;	font-weight:bold;}
ul.menu .menulink:hover, ul.menu .menuhover {color:#fe5106 !important;}
.nav ul ul .menuhover, .nav ul ul .menulink:hover {background-color:#fe5106 !important;	color:#4e4d4d!important;  }
.navigation > a { position:absolute; width:35px; height:30px; top:37px; left:16px; background-color:#FF0000; display:none}


.content { }
.banner { border-bottom:5px solid #fe5106; text-align:center}
.banner img { max-width:100%; height:auto}
.banner-mobile { display:none}

.speciality { margin:0; padding:0; list-style:none; padding-top:5px;}
.speciality li { font-size:17px; color:#545454;font-family:"open_sanssemibold",Arial, Helvetica, sans-serif; position:relative; padding-left:14px; padding-bottom:33px; }
.speciality li:before { position:absolute; top:0; left:0; font-size:17px; content:"»"}
.speciality li:last-child { padding-bottom:0}

.footer { background:#ebeced; padding:0 19px; height:91px; margin-top:40px;}
.copy { font-size:14px; line-height:24px; color:#5c5d60; float:left; padding-top:24px}
.copy a { text-decoration:none; color:#fe5106; }
.copy a:hover { color:#5c5d60;}
.fsocial { padding-top:27px; float:right}
.fsocial ul { margin:0; padding:0; list-style:none;}
.fsocial li { float:left; width:43px; height:43px; margin-left:11px; margin-bottom:7px; }

.fsocial li a { display:block; width:100%; height:100%}
.fsocial li.fb {background:url(../images/sprite.png) -6px -64px no-repeat; }
.fsocial li:hover.fb {background:url(../images/sprite.png) -6px -115px no-repeat; }


.fsocial li.twit{background:url(../images/sprite.png) -56px -64px no-repeat; }
.fsocial li:hover.twit{background:url(../images/sprite.png) -56px -115px no-repeat; }



.fsocial li.gplus{background:url(../images/sprite.png) -105px -63px no-repeat; }
.fsocial li:hover.gplus{background:url(../images/sprite.png) -105px -114px no-repeat; }
.fsocial li.pint{background:url(../images/sprite.png) -155px -63px no-repeat; }
.fsocial li:hover.pint{background:url(../images/sprite.png) -155px -114px no-repeat; }

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}